CVE-2023-3613

CVSS 3.1 Score 3.5 of 10 (low)

Details

Published Jul 17, 2023
Updated: Jul 26, 2023
CWE ID 863

Summary

CVE-2023-3613 is a vulnerability that affects the Mattermost WelcomeBot plugin. It fails to validate the membership status when inviting or adding users to channels, allowing guest accounts to be added or invited by default. The affected products include various versions of Mattermost. To remediate this vulnerability, organizations should update to the latest version of Mattermost that contains the fix. This vulnerability poses a potential danger to organizations as it could allow unauthorized individuals to gain access to channels and potentially sensitive information.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-3613 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options